An OpenSSL Bug That Renders Millions of Websites Vulnerable

Provided by: TR Resource Library
Topic: Security
Format: PDF
In the first quarter of 2016, an international group of researchers disclosed the existence of a new vulnerability in OpenSSL called CVE-2016-0800, or the DROWN (for Decrypting RSA with Obsolete and Weakened eNcryption). This OpenSSL bug impacted dozens of widely used and popular websites across the web. The article examines this bug, its impact, and ways to mitigate its effects:

Find By Topic